Rename a passkey unlocker
PATCH
/v1/account/passkeys/{id}
const url = 'https://app.skillpouch.net/v1/account/passkeys/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = { method: 'PATCH', headers: {'Content-Type': 'application/json'}, body: '{"label":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PATCH \ --url https://app.skillpouch.net/v1/account/passkeys/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Content-Type: application/json' \ --data '{ "label": "example" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
label
required
string
Example generated
{ "label": "example"}Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
ok
required
boolean
data
required
meta
required
object
request_id
required
string
next_cursor
string | null
Example
{ "ok": true}